<template>
  <div class="dishes">
    <h1>Bonjour {{ getName }}</h1>
    <h2>Mes dernières commandes : </h2>
  </div>
</template>

<script>
export default {
  computed: {
    getName() {
      return this.$store.state.last_name;
    },
  },
};
</script>

<style scoped></style>
